/***************************
 *
 * トップページ
 * ★ページ中身用★
 *
 **************************/
@media all and (min-width: 737px) {
	/*
MAIN VISUAL
*/
	.main-visual {
		position: relative;
		width: 100%;
		background: url(../img/main-visual-bg.jpg) center bottom no-repeat;
		background-size: cover;
		padding-bottom: 100px;
		margin-top: -200px;
	}
	.main-visual-inner {
		position: relative;
		display: flex;
		justify-content: flex-start;
	}
	.main-visual-content {
		width: 456px;
		box-sizing: border-box;
		padding-left: 90px;
		position: relative;
	}
	.main-visual-content .main-visual-content-inner {
		position: absolute;
		left: 90px;
		top: 50%;
		width: 470px;
		z-index: 6;
		margin-top: -100px;
	}
	.main-visual-content .main-visual-title {
		text-align: left;
		font-size: 2.6rem;
		color: #444444;
		line-height: 1.76em;
		font-weight: bold;
		margin-top: 100px;
	}
	.main-visual-swiper {
		width: calc(100% - 480px);
		margin: 0;
		margin-left: 30px;
	}
	.main-visual-swiper .swiper-wrapper {
		transition-timing-function: linear;
	}
	.main-visual-swiper .swiper-slide {
		width: 640px;
	}
	.main-visual-swiper .swiper-slide img {
		border: 8px solid white;
		border-radius: 80px;
	}
	.main-visual .btn {
		margin-left: 0;
		margin-right: 0;
	}
	.main-visual .main-visual-stick-1 {
		background: url(../img/main-visual-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 333px;
		height: 93px;
		position: absolute;
		left: -0px;
		bottom: -30px;
	}
	.main-visual .main-visual-stick-2 {
		background: url(../img/main-visual-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 225px;
		height: 88px;
		position: absolute;
		left: 55%;
		bottom: -50px;
	}
	/*
	MAIN NEWS
	*/
	.main-news {
		position: relative;
		background: url(../img/main-news-bg.png) 99% bottom no-repeat;
		background-size: 294px 237px;
		padding-bottom: 65px;
	}
	.main-news .box-content {
		display: flex;
		justify-content: space-between;
		padding-top: 130px;
	}
	.main-news .main-news-header {
		width: 200px;
	}
	.main-news .main-news-header .main-news-title-caption {
		text-align: center;
		font-size: 1.5rem;
		color: #ecae8e;
		letter-spacing: 0.3em;
	}
	.main-news .main-news-header .main-news-title {
		text-align: center;
		font-size: 3rem;
		color: #444444;
		font-weight: bold;
		letter-spacing: 0.05em;
	}
	.main-news .main-news-header .btn {
		width: 200px;
	}
	.main-news .main-news-content {
		width: calc(100% - 200px);
		box-sizing: border-box;
		padding-left: 56px;
	}
	/*
	MAIN LIFE
	*/
	.main-life {
		background: url(../img/main-life-bg.jpg) center top no-repeat;
		background-size: cover;
		position: relative;
		padding-top: 165px;
		padding-bottom: 300px;
	}
	.main-life .main-life-title-caption {
		color: white;
		text-align: center;
		font-size: 1.5rem;
		letter-spacing: 0.3em;
	}
	.main-life .main-life-title {
		color: white;
		text-align: center;
		font-size: 3rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		margin-bottom: 90px;
	}
	.main-life .main-life-stick-1 {
		position: absolute;
		left: 0;
		top: -80px;
		background: url(../img/main-life-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 325px;
		height: 312px;
	}
	.box-life-wrap {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 36px;
	}
	.box-life {
		background: #fff;
		box-sizing: border-box;
		position: relative;
		padding: 1px;
		border-radius: 80px;
	}
	.box-life .life-pic {
		width: 220px;
		height: 220px;
		position: relative;
		margin: -50px auto 10px;
	}
	.box-life .life-pic img {
		border-radius: 100%;
	}
	.box-life .life-caption {
		text-align: center;
		letter-spacing: 0.3em;
		font-size: 1.5rem;
		color: #95cad2;
	}
	.box-life .life-title {
		text-align: center;
		font-size: 3rem;
		color: #444444;
		letter-spacing: 0.05em;
		font-weight: bold;
		margin-bottom: 25px;
	}
	.box-life .btn {
		margin-top: 0;
		margin-bottom: 49px;
	}
	.box-life .box-life-stick-1 {
		background: url(../img/box-life-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 47.5px;
		height: 51px;
		position: absolute;
		left: 30px;
		top: 40%;
	}
	.box-life .box-life-stick-2 {
		background: url(../img/box-life-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 94px;
		height: 67px;
		position: absolute;
		right: -20px;
		top: 40px;
	}
	.box-life .box-life-stick-3 {
		background: url(../img/box-life-stick-3.png) 0 0 no-repeat;
		background-size: contain;
		width: 95px;
		height: 82px;
		position: absolute;
		left: -10px;
		bottom: 30px;
	}
	.box-life .box-life-stick-4 {
		background: url(../img/box-life-stick-4.png) 0 0 no-repeat;
		background-size: contain;
		width: 136.5px;
		height: 109px;
		position: absolute;
		right: 0;
		top: 0;
	}
	.main-life .main-life-stick-2 {
		background: url(../img/main-visual-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 225px;
		height: 88px;
		position: absolute;
		left: 50px;
		bottom: -50px;
	}
	/*
	MAIN GUIDE
	*/
	.main-guide {
		position: relative;
	}
	.main-guide:before {
		content: "";
		display: block;
		background: url(../img/main-guide-bg.png) center top no-repeat;
		background-size: cover;
		width: 100%;
		height: 0;
		padding-top: 13.57%;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.main-guide .box-content {
		display: flex;
		justify-content: space-between;
		padding-top: 90px;
	}
	.main-guide .main-guide-l {
		width: calc(50% - 72px);
		box-sizing: border-box;
		padding-bottom: 180px;
	}
	.main-guide .main-guide-r {
		width: 50%;
		box-sizing: border-box;
		padding-top: 1px;
		position: relative;
	}
	.main-guide .main-guide-l .btn {
		margin-bottom: 0;
	}
	.main-guide .main-guide-title-caption {
		color: #ecae8e;
		text-align: center;
		font-size: 1.5rem;
		letter-spacing: 0.3em;
	}
	.main-guide .main-guide-title {
		color: #444444;
		text-align: center;
		font-size: 3rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		margin-bottom: 50px;
	}
	.main-guide .main-guide-title + p.center {
		text-align: center;
		font-size: 1.5rem;
		color: #444444;
		line-height: 1.875em;
		margin-bottom: 65px;
	}
	.main-guide .main-guide-r .main-guide-pic-1 {
		width: 460px;
		margin-top: -284px;
	}
	.main-guide .main-guide-r .main-guide-pic-1 img {
		border-radius: 80px;
		border: 8px solid white;
	}
	.main-guide .main-guide-r .main-guide-pic-2 {
		width: 300px;
		position: absolute;
		right: 0;
		top: 55px;
	}
	.main-guide .main-guide-r .main-guide-pic-2 img {
		border-radius: 80px;
		border: 8px solid white;
	}
}
